Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 693299 - Review Request: pyjavaproperties - Python replacement for java.util.Properties
Summary: Review Request: pyjavaproperties - Python replacement for java.util.Properties
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-04-04 09:18 UTC by chandan kumar
Modified: 2013-05-20 14:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-20 14:42:45 UTC


Attachments (Terms of Use)

Description chandan kumar 2011-04-04 09:18:21 UTC
Spec URL: <http://sundaram.fedorapeople.org/packages/pyjavaproperties.spec>
SRPM URL: <http://rtnpro.fedorapeople.org/Packages/SRPMS/pyjavaproperties-0.5-1.fc13.src.rpm>
Description: <This module is designed to allow for python-based manipulation and 
passing of java properties files. >

FE-NEEDSPONSOR:

Comment 1 Alexander Kurtakov 2011-04-05 09:04:04 UTC
*** Bug 693298 has been marked as a duplicate of this bug. ***

Comment 2 chandan kumar 2011-04-06 03:37:35 UTC
(In reply to comment #1)
> *** Bug 693298 has been marked as a duplicate of this bug. ***

the bug was posted two times by the fault..so it becomes duplicate of that..

Comment 3 Jason Tibbitts 2012-06-29 18:07:28 UTC
I'm going over old NEEDSPONSOR tickets.  Unfortunately, this one fails to build for me:

Traceback (most recent call last):
  File "setup.py", line 8, in <module>
    from setuptools import setup
ImportError: No module named setuptools

A koji scratch build is at http://koji.fedoraproject.org/koji/taskinfo?taskID=4207961

It's also outdated; 0.6 appears to be current.  Please remember to clear the Whiteboard above if providing a package which builds.


Note You need to log in before you can comment on or make changes to this bug.